@font-face {
    font-family: 'Roboto Condensed';
    font-style: italic;
    font-weight: bold;
    src: url('../fonts/roboto-condensed/RobotoCondensed-BoldItalic-webfont.eot');
    src: local('Roboto Condensed BoldItalic'), local('RobotoCondensed-BoldItalic'), url('../fonts/roboto-condensed/RobotoCondensed-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-condensed/RobotoCondensed-BoldItalic-webfont.woff') format('woff'), url('../fonts/roboto-condensed/RobotoCondensed-BoldItalic-webfont.ttf') format('truetype'), url('../fonts/roboto-condensed/RobotoCondensed-BoldItalic-webfont.svg#Roboto') format('svg');
}

@font-face {
    font-family: 'Roboto Condensed';
    font-style: italic;
    font-weight: lighter;
    src: url('../fonts/roboto-condensed/RobotoCondensed-LightItalic-webfont.eot');
    src: local('Roboto Condensed LightItalic'), local('RobotoCondensed-LightItalic'), url('../fonts/roboto-condensed/RobotoCondensed-LightItalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-condensed/RobotoCondensed-LightItalic-webfont.woff') format('woff'), url('../fonts/roboto-condensed/RobotoCondensed-LightItalic-webfont.ttf') format('truetype'), url('../fonts/roboto-condensed/RobotoCondensed-LightItalic-webfont.svg#Roboto') format('svg');
}

@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: bold;
    src: url('../fonts/roboto-condensed/RobotoCondensed-Bold-webfont.eot');
    src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url('../fonts/roboto-condensed/RobotoCondensed-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-condensed/RobotoCondensed-Bold-webfont.woff') format('woff'), url('../fonts/roboto-condensed/RobotoCondensed-Bold-webfont.ttf') format('truetype'), url('../fonts/roboto-condensed/RobotoCondensed-Bold-webfont.svg#Roboto') format('svg');
}

@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/roboto-condensed/RobotoCondensed-Regular-webfont.eot');
    src: local('Roboto Condensed Regular'), local('RobotoCondensed-Regular'), url('../fonts/roboto-condensed/RobotoCondensed-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-condensed/RobotoCondensed-Regular-webfont.woff') format('woff'), url('../fonts/roboto-condensed/RobotoCondensed-Regular-webfont.ttf') format('truetype'), url('../fonts/roboto-condensed/RobotoCondensed-Regular-webfont.svg#Roboto') format('svg');
}

@font-face {
    font-family: 'Roboto Condensed';
    font-style: italic;
    font-weight: normal;
    src: url('../fonts/roboto-condensed/RobotoCondensed-RegularItalic-webfont.eot');
    src: local('Roboto Condensed RegularItalic'), local('RobotoCondensed-RegularItalic'), url('../fonts/roboto-condensed/RobotoCondensed-RegularItalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-condensed/RobotoCondensed-RegularItalic-webfont.woff') format('woff'), url('../fonts/roboto-condensed/RobotoCondensed-RegularItalic-webfont.ttf') format('truetype'), url('../fonts/roboto-condensed/RobotoCondensed-RegularItalic-webfont.svg#Roboto') format('svg');
}

@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: lighter;
    src: url('../fonts/roboto-condensed/RobotoCondensed-Light-webfont.eot');
    src: local('Roboto Condensed Light'), local('RobotoCondensed-Light'), url('../fonts/roboto-condensed/RobotoCondensed-Light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-condensed/RobotoCondensed-Light-webfont.woff') format('woff'), url('../fonts/roboto-condensed/RobotoCondensed-Light-webfont.ttf') format('truetype'), url('../fonts/roboto-condensed/RobotoCondensed-Light-webfont.svg#Roboto') format('svg');
}

@font-face {
    font-family: "DecathlonConcept";
    src: url('../fonts/decathlon-concept/DecathlonConcept.eot');
    src: url('../fonts/decathlon-concept/DecathlonConcept.eot?#iefix') format('eot'), url('../fonts/decathlon-concept/DecathlonConcept.woff') format('woff'), url('../fonts/decathlon-concept/DecathlonConcept.ttf') format('truetype'), url('../fonts/decathlon-concept/DecathlonConcept.svg#DecathlonConcept') format('svg');
    font-weight: normal;
    font-style: normal;
}